/*     43863 : 지도 (주소 직접입력)      */
.map__43863__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__43863__ .build_preview__43863__ {display:table; width:100%;}
.map__43863__ .build_preview__43863__ .inner__43863__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__43863__ .build_preview__43863__ .inner__43863__ .subject__43863__ {display:block; font-size:16px; font-weight:bold;}
.map__43863__ .build_preview__43863__ .inner__43863__ .exp_text__43863__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__43863__ iframe {height:300px;}
	.map__43863__ .build_preview__43863__ .inner__43863__ {height:300px;}
}

/*     43888 : BLANK 컨텐츠      */
.blank__43888__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__43888__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__43888__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__43888__ {height:25px}
}

/*     43887 : 이미지 + 텍스트      */
.con__43887__{display:table;table-layout:fixed;}

.con__43887__ .image_con{display:table-cell;max-width:100%;}
.con__43887__ .image_con *{box-sizing:border-box;}
.con__43887__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__43887__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__43887__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__43887__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     43886 : 이미지 + 텍스트      */
.con__43886__{display:table;table-layout:fixed;}

.con__43886__ .image_con{display:table-cell;max-width:100%;}
.con__43886__ .image_con *{box-sizing:border-box;}
.con__43886__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__43886__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__43886__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__43886__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     43889 : 실선      */
.solid_line__43889__ {display:block;position:relative;width:100%;height:100px}
.solid_line__43889__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__43889__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__43889__ {height:60px}
}

/*     43890 : 이미지 + 텍스트      */
.con__43890__{display:table;table-layout:fixed;}

.con__43890__ .image_con{display:table-cell;max-width:100%;}
.con__43890__ .image_con *{box-sizing:border-box;}
.con__43890__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__43890__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__43890__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__43890__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     44863 : 표 2.0      */
.table__44863__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__44863__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #3095e2}
.table__44863__ * {box-sizing:border-box}
.table__44863__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background-color:#dddddd;table-layout:auto;
}
.table__44863__ td {
	height:75px;padding:17px 17px;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__44863__ td.empty__44863__ {padding:50px 20px}

.table__44863__ i {display:inline-block;height:25px;margin:5px 8px 5px 0;padding:0 8px;vertical-align:middle;color:#fff;font-size:14px;font-style:normal;line-height:25px;}
.table__44863__ .ico_1 {background-color:#194495;}
.table__44863__ .ico_2 {background-color:#3095e2;}
.table__44863__ .ico_3 {background-color:#f99033;}

@media all and (max-width:767px){
	.table__44863__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__44863__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__44863__ > .table_inner {width:px}
}

/*     43891 : 실선      */
.solid_line__43891__ {display:block;position:relative;width:100%;height:100px}
.solid_line__43891__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__43891__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__43891__ {height:60px}
}

/*     43892 : 이미지 + 텍스트      */
.con__43892__{display:table;table-layout:fixed;}

.con__43892__ .image_con{display:table-cell;max-width:100%;}
.con__43892__ .image_con *{box-sizing:border-box;}
.con__43892__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__43892__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__43892__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__43892__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

